<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<link rel="import" href="/extern/bower_components/font-roboto/roboto.html">
<link rel="import" href="/extern/bower_components/paper-styles/color.html">

<!--
`reset-css` makes your element follow the AjaXell theme.
-->
<dom-module id="reset-css">
  <template>
    <link rel="stylesheet" type="text/css" href="css/reset-css-min.css?__inline=true">
  </template>
</dom-module>
